@media all and (max-width: 1699px) {

	#header .container-fluid {
		padding-left: 30px;
		padding-right: 30px;
	}

	#header #main_menu .content > ul.menu li a {
		font-size: 1em;
		padding: 0 10px;
	}

	#header #social a {
		font-size: 1.5em;
	}
}

@media all and (max-width: 1399px) {

	#header .container-fluid {
		padding-left: 20px;
		padding-right: 20px;
	}

	#header #main_menu .content > ul.menu li a {
		font-size: 0.875em;
		padding: 0 10px;
	}

	#header #social a {
		font-size: 1.4em;
	}

	#header .social-buttons {
		top: 26px;
	}
}

@media all and (max-width: 1279px) {

	#header #main_menu .content > ul.menu li a {
		font-size: 0.75em;
		padding: 0 10px;
	}

	#header #social a {
		font-size: 1.3em;
	}
}

@media all and (min-width: 1199px) {
	#mobile_menu_button,
	#mobile_park_menu_button,
	#block-views-hero-slider-park-title {
		display: none;
	}
}

@media all and (max-width: 1199px) {
	.views-exposed-form .views-exposed-widget select {
		max-width: 280px;
		min-width: 280px !important;
	}

	#main_menu,
	#block-menu-menu-park-menu .content {
		display: none;
	}

	.region-park-menu {
		text-align: right;
	}

	#header .social-buttons {
		top: 24px;
	}
}

@media all and (max-width: 1024px) {
	#header {
		position: static;
	}

	#header.affix {
		position: fixed;
		background: #ffffff;
	}

	#header #branding img {
		max-width: 200px !important;
	}

	.view-hero-slider .overlay {
		bottom: 25px;
	}

	.flex-direction-nav .flex-prev {
		left: 0;
	}

	.flex-direction-nav .flex-prev {
		right: 0;
	}

	.view-whats-on .slick__arrow .slick-prev,
	.view-park-finder .slick__arrow .slick-prev {
		left: 20px;
		background-color: #00b5e0;
	}

	.view-whats-on .slick__arrow .slick-next,
	.view-park-finder .slick__arrow .slick-next {
		right: 20px;
		background-color: #00b5e0;
	}

	.view-home-blocks a.facebook_row h3 {
		font-size: 40px;
	}

	.view-park-finder .views-exposed-form fieldset .fieldset-wrapper .form-item label {
		font-size: 12px;
	}

	#views-exposed-form-park-finder-finder-block .views-exposed-form input[type="text"] {
		max-width: 400px;
	}

	#views-exposed-form-park-finder-finder-block .views-exposed-form select {
		max-width: 200px;
	}

	.node-type-hot-deal #deal_content {
		height: auto !important;
	}

	.node-type-hot-deal #promo_code {
		position: static;
		border-top: 0;
	}

	.view-attractions .views-field-title,
	.view-hot-deals .views-field-title,
	.view-news .views-field-title {
		line-height: 1.2;
		padding: 20px;
	}

	body:not(.domain-ahp-com-au) .view-whats-on #beside_whats_on img {
		height: 203px;
	}

	.view-whats-on .views-row .event_photo img {
		height: 201px;
	}

	.view-facilities h3 {
		line-height: 1.2;
		padding: 15px;
	}

	#newsletter .newsletter_inner {
		padding: 15px 5px;
	}

	#block-menu-menu-park-menu .content ul.menu li a {
		font-size: 12px;
		padding: 0 10px;
	}

	#container_wrapper .block {
		margin-bottom: 0;
	}

	#block-views-home-blocks-master-home-block {
		margin-top: 20px;
	}

	#block-webform-client-block-16 {
		margin-bottom: 0 !important;
	}

	#newsletter {
		margin-bottom: 20px;
	}

	.tablet #header #main_menu .content > ul.menu li a {
		/* 		font-size: 14px !important;
				padding: 0 10px !important; */
	}

	#below .block {
		padding-top: 30px;
	}

	body.front.domain-ahp-com-au .view-whats-on .views-field-body {
		display: none;
	}

	#header #main_menu {
		/* 		position: relative; */
	}

	#header #main_menu .container {
		/* 		padding: 0; */
	}

	#header #branding {
		background: #ffffff;
		line-height: 60px;
	}

	#main_menu .menu-wrapper {
		/* 		position: relative;
				background: #ffffff; */
	}

	#park_symbols ul li {
		width: 33.3%;
	}
}

@media all and (min-width: 992px) {
	.mobileOnly {
		display: none;
	}
}

@media all and (max-width: 991px) {
	.views-exposed-form .views-exposed-widget select {
		max-width: 190px;
		min-width: unset !important;
	}

	.desktopOnly {
		display: none;
	}

	#footer .view-domains .view-content .item-list {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		-ms-column-count: 2;
		-o-column-count: 2;
		column-count: 2;
		columns: 2;
	}

	#our-parks-map {
		min-height: 450px;
	}
}

@media all and (max-width: 768px) {
	#edit-field-park-nid-wrapper,
	#edit-field-tags-tid-wrapper,
	.views-exposed-widget.views-submit-button {
		width: 100%;
	}

	.views-exposed-form .views-exposed-widget select {
		max-width: unset !important;
		min-width: unset !important;
		width: 100% !important;
	}

	.views-exposed-form .views-exposed-widget .views-widget {
		width: 100%;
		max-width: unset !important;
		min-width: unset !important;
	}

	#edit-submit-blogs {
		display: block;
		width: 100%;
		margin: 20px 0 10px;
	}

	#social {
		text-align: left;
	}

	.node-type-blog #content_wrapper.container .field-name-body p img {
		display: block;
		width: 100% !important;
		height: auto !important;
	}

	.tablet #header #main_menu .content > ul.menu li a {
		/* 		font-size: 16px !important;
				padding: 0 20px !important; */
	}

	#block-menu-menu-park-menu .content ul.menu li a {
		font-size: 16px !important;
		padding: 0 20px !important;
	}

	#header #branding img {
		max-width: 170px !important;
	}

	.view-accommodation-overview .views-row {
		margin-bottom: 20px;
	}

	.view-hero-slider .overlay .views-field-title {
		font-size: 75px;
	}

	.tablet .event_cell {
		min-height: 240px;
	}

	body.front.domain-ahp-com-au.tablet .event_cell {
		min-height: auto;
	}

	body.front.domain-ahp-com-au .view-whats-on .views-field-title {
		margin-bottom: 20px;
	}

	.node-type-accommodation-type #accomm_content {
		margin-top: 20px;
	}

	.node-type-accommodation-type #accomm_features {
		margin-top: 0;
	}

	#footer #quick_contact_form {
		margin-top: 20px;
	}

	#copyright div {
		font-size: 10px;
	}

	.view-whats-on .view-content {
		position: relative;
	}

	.view-attractions .views-field-field-attraction-photo,
	.view-hot-deals .views-field-field-deal-photo,
	.view-news .views-field-field-image,
	.view-attractions .views-field-field-attraction-photo div,
	.view-hot-deals .views-field-field-deal-photo div,
	.view-news .views-field-field-image div,
	.view-attractions .views-field-field-attraction-photo img,
	.view-hot-deals .views-field-field-deal-photo img,
	.view-news .views-field-field-image img {
		height: 100% !important;
	}

	.view-contact-us #contact_form {
		margin-top: 20px;
	}

	#edit-submit-park-finder {
		width: 100%;
		margin-top: 20px;
	}

	.node-type-article #content {
		margin-bottom: 40px;
	}

	.node-type-article #sidebar {
		margin-bottom: 40px;
	}

	#header #main_menu .content > ul.menu {
		/* 		display: none; */
	}

	#header #main_menu .content > ul.menu li {
		/* 		display: block;
				text-align: center;
				border-bottom: 1px solid #aaa; */
	}

	#header #main_menu .content > ul.menu li.last {
		/* 		border-bottom: 0; */
	}

	#header #main_menu .content > ul.menu li a {
		/* 		line-height: 40px; */
	}

	#master_menu_toggle {
		line-height: 50px;
		font-weight: bold;
		text-transform: uppercase;
		padding: 0 30px;
		font-size: 16px;
		margin: 0;
		display: block;
		text-align: center;
		position: absolute;
		right: 10px;
		top: -50px;
	}

	#master_menu_toggle span {
		padding-left: 32px;
		background: url('../images/mobile_menu.png') 0 50% no-repeat;
	}

	#master_menu_toggle.active {
		background: #2c4244;
		color: #ffffff;
	}

	#master_menu_toggle.active span {
		background: url('../images/mobile_menu_white.png') 0 50% no-repeat;
	}

	#park_menu_toggle {
		line-height: 60px;
		font-weight: bold;
		text-transform: uppercase;
		font-size: 16px;
		margin: 0;
		display: block;
		text-align: center;
	}

	#park_menu_toggle span {
		padding-left: 32px;
		background: url('../images/mobile_menu.png') 0 50% no-repeat;
	}

	#park_menu_toggle.active {
		background: #2c4244;
		color: #ffffff;
	}

	#park_menu_toggle.active span {
		background: url('../images/mobile_menu_white.png') 0 50% no-repeat;
	}

	#block-menu-menu-park-menu .content ul.menu {
		display: none;
	}

	#block-menu-menu-park-menu .content ul.menu li {
		display: block;
		text-align: center;
		border-bottom: 1px solid #aaa;
	}

	#block-menu-menu-park-menu .content ul.menu li.last {
		border-bottom: 0;
	}

	#block-menu-menu-park-menu .content ul.menu li a {
		line-height: 40px;
	}

	#block-menu-menu-park-menu .content ul.menu li.last {
		float: none;
	}

	#block-menu-menu-park-menu .content ul.menu li:last-child a {
		display: block;
	}

	.node-type-park #park_details .park_details_inner {
		margin-top: 20px;
	}

	.view-whats-on .views-field-field-event-dates {
		display: inline-block;
		margin-right: 40px;
	}

	.view-whats-on .event_date a {
		margin: 15px 0;
	}

	.view-weather .current {
		text-align: right;
	}

	.view-weather .current img {
		display: inline;
	}

	.view-weather .weather {
		height: 180px;
	}

	.view-weather .current p.temp {
		text-align: right;
		padding-right: 30px;
	}

	#container_wrapper .block h2 {
		text-align: center !important;
	}

	.view-whats-on .event_details {
		padding-bottom: 20px;
	}

	.node-type-park #check_availability {
		margin-bottom: 20px;
	}

	.node-type-park #park_symbols img {
		width: 35px;
		height: 35px;
	}

	.node-type-park #park_details .title .active_title {
		display: inline;
		padding-right: 5px;
	}

	.deal_regions {
		display: none;
	}

	.deal_regions.park {
		display: block;
	}

	.deal_regions a {
		border-bottom: 1px solid #ffffff;
		border-right: 0;
		display: block;
		float: none;
	}

	.deal_regions.park .hoverable:hover .sub-menu {
		display: none;
	}

	.deal_regions.park .sub-menu {
		position: static;
	}

	.view-park-home-gallery .slick-arrow.slick-next,
	.view-whats-on .slick__arrow .slick-next {
		right: 0;
		top: 230px;
	}

	#park_symbols ul li {
		width: 50%;
	}

	#open-popout i {
		transform: rotate(0);
	}

	.view-display-id-contact_page #contact_details .field-content img {
		display: none;
	}

	a#open-popout {
		position: fixed;
		display: block;
		right: 0;
		left: 0;
		top: unset;
		bottom: 0;
		text-align: center;
		transform: translateY(0) rotate(0deg);
	}

	#our-parks-map {
		min-height: 350px;
	}

	#block-menu-menu-footer-menu .content ul.menu {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		-ms-column-count: 2;
		-o-column-count: 2;
		column-count: 2;
		columns: 2;
	}

	#copyright .row {
		margin-bottom: 60px;
	}

	#copyright .row > div {
		text-align: center !important;
	}
}

@media all and (max-width: 579px) {
	#our-parks-map {
		/* 		display: none; */
	}

	#our-parks-wrapper {
		flex-wrap: wrap;
	}

	#our-parks,
	#park-map {
		width: 100%;
		padding: 10px;
	}

	.page-node-3240 .view-content {
		display: none;
		l
	}
}

@media all and (max-width: 480px) {

	#header #branding img {
		max-width: 130px !important;
	}

	#block-views-weather-all-weather-block,
	#block-views-weather-park-weather-block,
	#block-views-tripadvisor-all-parks-block,
	#block-views-tripadvisor-park-widget-block,
	#block-views-news-news-block {
		display: none !important;
	}

	#content {
		padding: 0 10px;
	}

	.not-front #content {
		margin-bottom: 40px;
	}

	#copyright div {
		font-size: 10px;
		text-align: center !important;
		line-height: 25px !important;
	}

	#check_availability input[type="submit"] {
		display: block;
		width: 100%;
	}

	.view-hero-slider .overlay .views-field-title {
		font-size: 36px !important;
		line-height: 36px !important;
	}

	.flexslider .flex-direction-nav a {
		display: none;
	}

	#newsletter {
		margin-bottom: 20px;
	}

	.view-whats-on .views-field-field-event-dates {
		display: inline-block;
		margin-right: 20px;
	}

	.view-whats-on .event_date .date_table .date_cell {
		padding: 10px 0;
	}

	.view-whats-on .event_date a {
		margin: 0;
	}

	.view-whats-on .button {
		display: none;
	}

	.view-inspirational-slider .overlay {
		font-size: 24px;
	}

	.view-home-blocks h3 {
		font-size: 22px;
		padding: 0 10px;
		font-weight: bold;
	}

	.view-home-blocks h4 {
		font-size: 10px;
	}

	.view-home-blocks .views-field-field-button-image .deal_symbol {
		max-width: 50px;
		max-height: 50px;
		-webkit-background-size: 50px 50px;
		-moz-background-size: 50px 50px;
		background-size: 50px 50px;
	}

	.view-home-blocks a.facebook_row .facebook_image {
		max-width: 50px;
	}

	.view-home-blocks a.facebook_row h3 {
		font-size: 28px;
		line-height: 28px;
	}

	.view-home-blocks a.facebook_row h4 {
		display: none;
	}

	.view-home-blocks a.facebook_row .row_cell {
		padding: 20px 10px;
	}

	.view-park-finder .slick__slide {
		max-width: 48%;
		display: inline-block;
		margin-right: 3%;
		margin-bottom: 10px;
		vertical-align: top;
	}

	.view-park-finder .slick__slide:nth-child(2n+2) {
		margin-right: 0;
	}

	.view-park-finder .slide__content {
		padding: 0;
	}

	#block-views-park-finder-park-carousel-block .view-park-finder {
		margin: 0 10px !important;
	}

	.view-park-finder .slick__arrow {
		display: none !important;
	}

	h1#page-title {
		font-size: 28px;
		margin-bottom: 40px;
		text-align: center;
	}

	.view-accommodation-overview .accommodation_header {
		display: none;
	}

	.view-accommodation-overview .views-row {
		margin-bottom: 20px;
	}

	.node-type-accommodation-type #accomm_features ul li {
		font-size: 11px;
	}

	.node-type-accommodation-type #accomm_features .field {
		padding: 10px;
	}

	.node-type-accommodation-type #accomm_content .block .field {
		padding: 15px;
	}

	.view-contact-us #contact_map #map_inner {
		height: 300px;
	}

	.view-contact-us #contact_details .row_inner {
		margin-bottom: 20px;
	}

	#views-exposed-form-park-finder-finder-block .views-exposed-form #edit-distance-wrapper .form-item {
		display: block;
		margin-right: 0;
		margin-bottom: 10px;
	}

	#views-exposed-form-park-finder-finder-block .views-exposed-form #edit-distance-wrapper .form-item input,
	#views-exposed-form-park-finder-finder-block .views-exposed-form #edit-distance-wrapper .form-item select {
		width: 100% !important;
	}

	#views-exposed-form-park-finder-finder-block .views-exposed-form #edit-distance-wrapper .form-item select {
		max-width: 100%;
	}

	#edit-submit-park-finder {
		margin-top: 0;
	}

	.view-park-finder .views-exposed-form fieldset .fieldset-wrapper .form-item {
		width: 100%;
	}

	.view-park-finder .views-exposed-form fieldset .fieldset-wrapper {
		padding: 10px;
	}

	#master_menu_toggle {
		margin: 0 -10px;
		line-height: 40px;
	}

	.view-whats-on .slide {
		margin-bottom: 20px;
		display: none;
	}

	.view-whats-on .slide.slide--0,
	.view-whats-on .slide.slide--1 {
		display: block;
	}

	.view-whats-on .views-field-title {
		padding: 15px;
		line-height: 1.5 !important;
	}

	#newsletter h3 {
		font-size: 48px;
		line-height: 48px;
		margin-top: 10px;
	}

	#newsletter p {
		font-size: 14px;
	}

	#newsletter .form-item {
		float: none;
		width: 100%;
		margin: 0 0 10px 0;
	}

	#newsletter .form-item input {
		margin: 0;
		width: 100%;
	}

	#newsletter input[type="submit"] {
		width: 100%;
		display: block;
		float: none;
		margin: 0;
	}

	#newsletter {
		background-position: -400px 50%;
	}

	.view-whats-on .slick__arrow {
		display: none !important;
	}

	.node-type-park #park_symbols img {
		margin: 7px;
	}

	#footer .view-domains .view-content .item-list,
	#block-menu-menu-footer-menu .content ul.menu {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		-ms-column-count: 1;
		-o-column-count: 1;
		column-count: 1;
		-webkit-column-gap: 0;
		-moz-column-gap: 0;
		-ms-column-gap: 0;
		-o-column-gap: 0;
		column-gap: 0;
		columns: 1;
	}

	#park_symbols ul li {
		width: 100%;
	}

	#park_symbols ul li span {
		margin-bottom: 5px;
	}

	#check_availability label {
		font-size: 0.8em;
	}

	#header #social a {
		padding-left: 0.3em;
		padding-right: 0.3em;
	}

	.page-node-19 #check_availability {
		padding: 15px;
	}

	.views-exposed-form .views-exposed-widget select {
		max-width: 100%;
		width: 100%;
		min-width: auto;
	}

	.view-park-home-gallery .slick-arrow.slick-next,
	.view-whats-on .slick__arrow .slick-next {
		top: 50%;
	}

	.view-park-home-gallery .slick-arrow.slick-prev {
		left: 0;
	}

	.view-park-home-gallery .slick-arrow.slick-next {
		right: 0;
	}

	#park-menu,
	#header {
		position: static !important;
	}
}

@media all and (max-width: 360px) {
	.view-hero-slider .overlay .views-field-field-button-text a.button {
		max-width: unset;
	}
}

@media all and (min-width: 769px) {
	div[data-target="nsw"],
	div[data-target="qld"] {
		display: none !important;
	}
}
